td img {display: block;}

* {
	margin: 0;
}
html {
	height: 100%;
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}

/*

Thanks to Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

.copyright
{
font-size:8pt;
font-family:'Verdana', arial, sans-serif;
text-decoration:none;
vertical-align:top;
}
.myfooter
{
position: relative; 
margin: 0 auto; 
width:1280px; 
height:300px; 
text-align: center;
vertical-align:top;
}

h1
{
font-size:36px;
font-family:'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
color:#000000;
text-align:left;

}
.submitbutton
{
 font-size:10px;
 font-family:arial,sans-serif;
 color:#000000;
 width:54px;
 height:33px;
 border:0px;
 cursor:pointer;
 line-height:10px;
 background-color:#1D1008;
 overflow:hidden;
}
.searchstyle
{
 font-size:10px;
 font-family:arial,sans-serif;
 color:#000000;
 width:263px;
 height:17px;
 border:0px solid #FFF3DB;
 cursor:pointer;
 line-height:13px;
 background-color:#FFF3DB;
}
.topmenubox
{
text-align:center;
height:45px;
width:112px;
background-color:#1D1008;
color:#FEC254;
}
a.topmenutext
{
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
font-size:14px;
color:#FEC254;
line-height:1.2em;
text-decoration: none;
}
a.topmenutext:hover
{
color:#FFFFFF;
text-decoration: none;
}
a.topmenutext:active
{
color:#FFFFFF;
text-decoration:underline;
}
td.proddetailtext
{
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
color:#512500;
font-size: 12px;
line-height:1.6em;
}
td.prodtitle
{
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
color:#7F062F;
font-size: 14px;
}
ul#navlist
{
	width: 136px; /* grey bkgnd box behind menu; should be 36 pixels wider than menu text area */  
	padding: 0px;
	border: 1px solid #808080;
	border-top: 0px;
	margin: 0px;
	font: bold 12px verdana,helvetica,arial,sans-serif;
	background: #808080;
}

ul#navlist li
{
	list-style: none;
	margin: 0px;
	border: 0px;
	border-top: 1px solid #808080;
}

ul#navlist li a
{
	display: block;
	width: 100px; /* menu text bkgnd area */  
	padding: 4px 8px 4px 8px;
	border: 0px;
	border-left: 20px solid #26469b; /*  upstate bullet #aaaabb; */ 
	background: #000000;  /* upstate menu text bkgnd #cccdd */ 
	text-decoration: none;
	text-align: right;
}

ul#navlist li a:link { color: #ffffff; } /*  upstate text color #666677; */ 
div#navcontainer li a:visited
{

	color: #ffffff; /*  upstate visited link text color #666677; */ 
}

ul#navlist li a:hover
{
	border-color: blue;  /* hilite bullet #ff9000 */  
	color: #26469b;		/*  hilite text color #ffffff; */ 
	background: #000d33;   /* hilite menu text bkgnd */  
}

div#biopagewrapper
{
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
background-image: url('../images/palmtree.png');
background-position: top center;		
background-repeat: no-repeat;
position: relative; 
/* margin: 0 auto; */
width: 1280px;
/* height: 1000px; */
text-align: left; 
}

div#pagewrapper
{
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
background-position: top center;		
background-repeat: no-repeat;
position: relative; 
/* margin: 0 auto; */
width: 1280px;
/* height: 1000px; */
text-align: left; 
}

div#photostack
{
position: absolute; 
left:0; 
top:0; 
width:464px; 
height:384px; 
}

div#byline
{
position: relative; 
left:850px; 
top:0px; 
width:381px; 
height:149px;  /* This defines the height of the palm tree (the height of the content) 600px originally*/
text-align: left;
/* border:1px solid red; */
}

div#bylineheader
{
    position: absolute;
    width: 300px;
    height: 47px;
    bottom: 0; /* This is the part that glues it to the bottom of the byline div */
	/* border:1px solid green; */
	font-family:Arial,Helvetica,sans-serif;
}
div#investments
{
position: absolute; 
left:850px; 
top:375px; 
width:381px; 
text-align: left;
}
div#music
{
position: absolute; 
left:200px; 
top:375px; 
width:221px; 
height:350px; 
text-align: left;
}
div#bio
{
position: absolute; 
left:444px; 
top:375px; 
width:789px; 
height:350px; 
text-align: left;
}

div#widebody
{
position: absolute; 
left:444px; 
top:375px; 
width:789px; 
height:350px; 
text-align: left;
}

div#volunteer
{
position: absolute; 
left:444px; 
top:375px; 
width:383px; 
height:350px; 
text-align: left;
}
div#menu
{
	position:absolute;
	left:0px;
	top:400px;
}

img.top {vertical-align:text-top;}
img.bottom {vertical-align:text-bottom;}
ul.bluebullets {list-style-image:url('images/blue_bullet.gif');}
ul.bluebullets li {margin-left:-20px;padding:0px;}
ul.circlebullets {list-style-type:circle;}
ul.circlebullets li {margin-left:-20px;padding:0px;}
